<?php
$strTableName="adminjudgcont2018";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="applicform";

$gstrOrderBy="ORDER BY Surname DESC, TertiaryInstitutionAdmitted";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("adminjudgcont2018");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["adminjudgcont2018"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = $gQuery->gSQLWhere("");

?>